package com.bcxin.ars.dto;

import com.bcxin.ars.model.SecurityGoodThing;

public class SecurityGoodThingSearchDto extends SearchDto<SecurityGoodThing>{


    private Long userid;
    /**
     * 姓名
     */
    private String name;

    /**
     * 身份证号
     */
    private String idNumber;
	
	private String phone;
	
	private String companyName;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIdNumber() {
		return idNumber;
	}

	public void setIdNumber(String idNumber) {
		this.idNumber = idNumber;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}
	
	
}
